/*@import "../../vendor/basis/dist/css/basis.css";
@import "../../vendor/css-wipe/dest/bundle.css";
@import "../../vendor/font-awesome/css/font-awesome.min.css";*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;600&display=swap');

/**---------------------------------
 * ベース
 ---------------------------------*/
html {
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  background-color: #FFF;
  font-size: 14px;
  font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', Osaka, Verdana, sans-serif;
  font-size: 14px;
  line-height: 1.8;
  overflow-x: hidden;
}

a {
  color: #333;
}

strong {
  font-weight: bold;
}

img {
  vertical-align: bottom;
}

/*コンテナ最大幅*/
.lp-container {
  padding: 0 20px;
  font-family: 'Noto Serif JP', serif;
}

@media (min-width: 40rem) {
  .lp-container {
    max-width: 1100px;
    margin: 0 auto;
    line-height: 1.8;
  }
}

/*スマホ メニュー*/
@media (min-width: 641px) {

  .visible-xs,
  #footer {
    display: none;
  }
}

#globalmenu .grid-menu li a {
  font-size: 13px;
}

/*PC スマホ　非表示*/
.u-displaynone {
  display: none !important;
}

/*--- モバイル非表示 ---*/
@media (max-width: 39.9375rem) {
  .u-displaynone-sm {
    display: none !important;
  }
}

/*--- デスクトップ非表示 ---*/
@media (min-width: 40em) {
  .u-displaynone-md-up {
    display: none !important;
  }
}

/*タイトルエリア*/
.main-area {
  padding: 40px 0 0;
}

.c-title {
  width: 100%;
  margin: 0 auto;
}

.c-title img {
  width: 100%;
  text-align: center;
  padding: 0 2rem;
}

@media (min-width: 40rem) {
  .c-title {
    width: 580px;
  }

  .c-title img {
    width: 100%;
    padding: 0;
  }
}

/*挨拶文*/
.main-comment-area {
  padding: 60px 0;
}

.main-comment {
  text-align: center;
  line-height: 2.0;
}

@media (min-width: 40rem) {
  .main-comment {
    font-size: 1.0rem;
  }
}

/*紹介*/
.designer-area {
  padding: 30px 0;
  background-color: #F2F2F2;
}

.designer-area-heading {
  background-color: #F096A4;
  padding: 0.5rem 1rem;
  color: #FFF;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  margin-bottom: 1rem;
}

.designer-area .main-comment {
  text-align: left;
  line-height: 2.0;
}

@media (min-width: 40rem) {
  .designer-area .main-comment {
    text-align: center;
    font-size: 1.0rem;
  }
}

.visitor-comment {
  position: relative;
  margin: 10px auto 0;
  width: fit-content;
  padding: 0 20px;
}

.visitor-comment::before,
.visitor-comment::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 15px;
  height: 15px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url('../img/icon.svg');
}

.visitor-comment::before {
  left: 0;
}

.visitor-comment::after {
  right: 0;
}

@media (min-width: 40rem) {
  .visitor-comment {
    padding: 0;
  }

  .visitor-comment::before,
  .visitor-comment::after {
    width: 20px;
    height: 20px;
  }

  .visitor-comment::before {
    left: -30px;
  }

  .visitor-comment::after {
    right: -30px;
  }
}

.c-heading1 {
  font-size: 1.6rem;
  margin-bottom: 10px;
  font-weight: bold;
  text-align: center;
}

@media (min-width: 40rem) {
  .c-heading1 {
    text-align: left;
  }
}

.c-heading1 span {
  display: block;
  font-size: 1.0rem;
  font-weight: normal;
}

.c-heading2 {
  font-size: 1.2rem;
  margin-bottom: 10px;
  font-weight: bold;
}

.c-heading2 span {
  font-size: 0.85rem;
  margin-left: 1rem;
  color: #555555;
}

.c-contents-text span {
  font-size: 0.7rem;
}

.c-contents-text-s {
  font-size: 0.85rem;
}

.c-text-center {
  text-align: center;
}

.c-mg-top {
  margin-top: 10px;
}

.c-mg-bottom {
  margin-bottom: 20px;
}

/*アイテムエリア*/
.item-area {
  padding: 30px 0 0;
  margin: 0;
}

.item-inner {
  margin: 2rem 0 5rem;
}

@media (min-width: 40em) {
  .item-inner {
    margin: 60px 0 100px;
  }
}

.c-contents-text-box {
  padding: 10px;
  border: 1px solid #CCC;
  width: 100%;
  margin: 0 auto;
}

@media (min-width: 40em) {
  .c-contents-text-box {
    width: 780px;
  }
}

.contents-image {
  width: 100%;
}

@media (min-width: 40em) {
  .contents-image {
    width: 80%;
  }
}

.indent {
  text-indent: -1em;
  padding-left: 1em;
  text-align: left;
  margin-bottom: 50px;
  margin-top: -40px;
  font-size: 13px;
}

@media (min-width: 40em) {
  .indent {
    text-align: center;
    margin-top: 0;
    font-size: 14px;
  }
}

/*リモデル*/
.remodel-area {
  padding: 3rem 0;
  background-color: #fbf5e6;
}

.remodel-title {
  width: 80%;
  margin: auto;
  padding-bottom: 3rem;
}

@media (min-width: 40em) {
  .remodel-title {
    width: 450px;
  }
}

.remodel-title img {
  width: 100%;
}

.remodel-text-container {
  margin-top: 2rem;
}

@media (min-width: 40em) {
  .remodel-text-container {
    margin-top: 2rem;
  }
}

.remodel-text {
  font-size: 0.95rem;
}
@media (min-width: 40em) {
  .remodel-text {
    font-size: 1.1rem;
  }
}


/*フッター エリア*/
.footer-area {
  padding: 40px 0;
  background: #FFF;
}

@media (min-width: 40em) {
  .footer-area {
    padding: 40px 0 120px;
  }
}

.footer-bt {
  width: 100%;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 7px 0;
  color: #fff;
  background-color: #555555;
  margin: 0 auto;
}

@media (min-width: 40em) {
  .footer-bt {
    width: 300px;
    border: 1px solid #555555;
    margin-top: 30px;
    font-size: 15px;
  }

  .footer-bt:hover {
    background: #FFF;
    color: #555555;
    border: 1px solid #555555;
  }
}

.shop-info {
  padding-left: 0;
}

@media (min-width: 40em) {
  .shop-info {
    text-align: center;
    display: block;
  }
}

@media (min-width: 40em) {
  .shop-info-innner {
    display: inline-block;
  }
}

.contactus {
  text-align: center;
  margin-bottom: 20px;
  font-size: 18px;
}

@media (min-width: 40em) {
  .contactus {}
}

.shop {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
}

@media (min-width: 40em) {
  .shop {
    margin-top: 0;
  }
}

.address {
  text-align: center;
}

@media (min-width: 40em) {
  .address {
    font-size: 14px;
    display: inline-block;
    text-align: center;
  }
}

@media (min-width: 40em) {
  .address br {
    display: none;
  }
}

.address span {
  font-size: 12px;
}

.phone {
  font-size: 22px;
  margin-bottom: 20px;
  text-align: center;
}

@media (min-width: 40em) {
  .phone {
    font-size: 32px;
  }
}

.phone span {
  font-size: 16px;
}